<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="dashboard.php" server="ynetinteractive.com/public_html/demo/cointruce/" local="131486733897800011" remote="131487574200000000" Dst="0" />
<file name="index.html" server="ynetinteractive.com/public_html/demo/cointruce/" local="131079576929360447" remote="131480497200000000" Dst="0" />
<file name="login.php" server="ynetinteractive.com/public_html/demo/cointruce/" local="131491606137661314" remote="131491605600000000" Dst="0" />
<file name="fund.php" server="ynetinteractive.com/public_html/demo/cointruce/" local="131488370824042357" remote="131490060000000000" Dst="0" />
<file name="adashboard.php" server="ynetinteractive.com/public_html/demo/cointruce/" local="131488217673690984" remote="131490060000000000" Dst="0" />
</dwsync>